div.panel div.alert {
	margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-bottom: 1px solid #fff;
}

#files .product-image {
	padding: 20px;
	border: 1px solid #ccc;
}

#files .product-image img {
	margin: 0px auto;
}

#files .product-image .controls {
	margin-top: 10px;
}

#files a.imageLink {
	display: block;
}

#files .file {
	margin-bottom: 20px;
}

#crop-wrapper {
	width: 100%;
	min-height: 500px;
	max-height: 500px;
}

#crop-image {
	max-width: 100%;
}

.size-label {
	margin-bottom: 20px;
}

#emails_menu .media {
	cursor: pointer;
}

#emails_menu .media.active .media-body {
	border-left: 10px solid green;
	padding-left: 10px;
}

#leasing_app, #leasing_app td {
	font-size: 10px;
}

.leasing-panel .panel-title a {
	display: inline-block;
}

.leasing-panel p {
	margin: 0 0 5px;
}

.panel-finished > .panel-heading {
	background-color: #9f24a3;
	color: #fff;
}

.panel-finished > .panel-heading a {
	color: #fff;
	border-color: #fff;
}

.panel-contract > .panel-heading {
	background-color: #39bf42;
	color: #fff;
}

.panel-contract > .panel-heading a {
	color: #fff;
	border-color: #fff;
}

.panel-success > .panel-heading a, .panel-info > .panel-heading a, .panel-danger > .panel-heading a, .panel-warning > .panel-heading a {
	color: #fff;
	border-color: #fff;
}

.drimg {
	vertical-align: top;
	max-height: 24px;
	padding-top: 2px;
	filter: grayscale(100%);
}

.drimg.active {
	filter: none;
}

#products td img.carimg {
	border-radius: 50%;
	border: 2px solid #fff;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
	position: relative;
	z-index: 1;
}

#products td img.carimg.commission {
	border: 2px solid #d74321;
}

#products td img.carimg.special {
	border: 2px solid #FFD700;
	animation: rotation 5s infinite linear;
}

.prod_comm {
    background: #d74321;
    color: #fff;
    text-align: center;
    font-size: 12px;    
    border-radius: 10px;
    margin-top: 5px;
}

.prod_comm_special {
    background: #FFD700;
    color: #000;
    text-align: center;
    font-size: 12px;    
    border-radius: 10px;
    margin-top: 5px;
}

#products td img.carimg:hover {
    /*height: 180px;
    width: 180px;
    display: block;
    max-width: 180px;
    position: absolute;
    top: -20px;
    left: -20px;
    z-index: 1;
    background: #fff;*/
}

.mycal {
	width: 100%;
	border-collapse: collapse;
}

.mycal tr th {
	width: 15%;
	padding: 5px 0px;
}

.mycal tr th.month-name {
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	width: 70%;
}

.mycal td {
	border: 1px solid #ccc;
	height: 100px;	
	padding: 0px;
	vertical-align: top;	
	width: 14%;
}

.mycal #day {
	
	font-size: 18px;
	font-weight: bold;
}

.mycal .day_holder {
	padding-bottom: 10px;
}

.mycal .day {
	padding: 5px;
	
	padding-bottom: 20px;
}

.mycal .day.other {
	color: #ccc;
}

.mycal .highlight {
	display: block;	
	background: #e6e6e6;	
	/*border-bottom: 2px solid #348fe2;*/
	box-shadow: inset 0px 2px 4px rgba(0,0,0,0.25);

}

.mycal .day_heading {
	text-align: center;
	height: 20px;
}

.logocal {
	display: none;
}

.mycal .event {
	margin: 2px 0px;
	color: #fff;
	border-radius: 5px;
	padding: 5px;
	position: relative;
}

.mycal .event .deleteEvent {
	position: absolute;
	top: 6px;
	right: 6px;
	color: #fff;	
	border: 1px solid #000;
	border-radius: 20px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	width: 20px;
	height: 20px;
	text-align: center;
	background: red;
}

.mycal .event a {
	color: #fff;
}

.mycal .event.type-info {
	background: #348fe2;
	color: #fff;
	padding: 3px 3px;
}

.mycal .event.type-leasing {
	background: #cf7b1b;
	color: #fff;
	padding: 3px 3px;
}

.mycal .event.type-clients {
	background: #ade7ff;
	color: #000;
	padding: 3px 3px;
}

.mycal .event.type-worktime {
	background: #cecece;
	color: #000;
	padding: 3px 3px;
}

.mycal .event.type-holidays {
	background: #eb4034;
	color: #fff;
	padding: 3px 3px;
}

.mycal .event.type-1 {
	background: #eb4034;
	color: #fff;
	padding: 3px 3px;
}

.addEventBtn {
	padding: 0px 4px;
	margin-left: 4px;
	margin-top: -3px;
}

.table-responsive {
	padding: 2px;
}

.next_m_link {
	text-align: right;
}

.prev_m_link a, .next_m_link a {
	color: #000;
}

@media print {

	body
	{
	margin: 10mm 10mm 10mm 10mm;
	}

	.mycal .day.other #day {
		color: #ccc !important;
	}

	.logocal {
		display: block;
	}

    #footer, .page-header, .addEventBtn, .deleteEvent, #addEventTrigger {
    	display: none;
    }

    table.mycal {
    	page-break-after: avoid !important;
    }
}

.delay-2s {
	animation-delay: 2s;
}

#products td {
	overflow: hidden;
}

.ui-draggable-dragging {
	box-shadow: 0px 0px 6px #000;
}

.leasing-panel {
	border-bottom: 3px solid #fff;
}

.carbuy {
	border-bottom: 3px solid #007bff;
}


.panel-dupe .panel-heading, .panel-dupe .panel-body {
	background: #ccc;
}


#addr_search_addr_res {
	position: absolute;
	z-index: 1;
	background: #fff;
	width: 51rem;
	box-shadow: 2px 2px 5px rgba(0,0,0,.2);	
}

#addr_search_addr_res ul li {
	list-style: none;
	color: #000;
	text-decoration: none;
	font-size: 12px;
	padding: 8px 0px;
	cursor: pointer;
}